TO OUR FELLOW SHAREHOLDERS, CUSTOMERS AND EMPLOYEES:
Quest Diagnostics delivered another year of outstanding performance in 2003. We reported excellent
financial results and continued to invest for the future, building on strength as the clear industry
leader in nearly every facet of our vital and growing industry.
Laboratory test results impact more than 70% of healthcare decisions. Although these results are
critically important in helping physicians determine whether patients are healthy or ill, they
represent less than 3% of healthcare spending in the United States. The intrinsic value of the services
we provide ensures we have a critical role to play in serving patient needs and sets the stage for
consistent, strong financial performance for years to come.
2003 FINANCIAL PERFORMANCE
In 2003, earnings per share grew 28% to $4.12, continuing our track record of outstanding long-term
growth. Revenues grew 15% to $4.7 billion, fueled by the acquisition of Unilab Corporation, ongoing
pricing discipline, and continuing rapid growth of gene-based and esoteric testing services. Revenue
growth was impacted during the year by weakness in employment levels nationwide and the
increasing number of uninsured Americans.
We have taken several actions to accelerate the companys internally driven growth, including
expanding our sales force and providing enhanced training and tools, and taking Six Sigma quality
processes to the next level to drive greater customer satisfaction. As the year ended, we saw initial
encouraging signs that these actions are producing results.
We generated $663 million in cash flow from operations during the year. We put cash to work
through continuing capital investments in facilities and information technology and the acquisition of
Unilab. We began to aggressively repurchase shares, approximately $260 million of the $600 million
authorized in 2003. Additionally, as a sign of confidence in our ongoing ability to generate strong cash
flows, we declared our first quarterly dividend, 15 cents a share, which was paid in January of this year.
The company achieved another important milestone during 2003, as we implemented a CEO
succession plan to ensure a smooth and orderly transition in senior leadership.
OUR VALUE PROPOSITION
We are creating a culture that puts patients first. The people of Quest Diagnostics offer a unique value
proposition based on four strategic pillars, which are described in the pages that follow:
 Six Sigma Quality
Pursuing perfection in all that we do through rigorous process improvement using
Six Sigma quality methodologies.
 Access and Convenience
Offering the broadest access to convenient laboratory services to physicians and their patients.
 Innovative Science and Medicine
Introducing new diagnostic tests and services that improve health.
 Advanced Information Technology
Providing information technology solutions that enable more effective and efficient patient
encounters with the healthcare system.
We are excited about long-term prospects for the industry and our company. The population
continues to grow and age, yielding more patients who will progressively require more diagnostic
tests when they visit the doctor. The rapid development of genomics and proteomics, innovative
testing platforms, and the application of new information technologies will enable us to continue to
offer new tests and Internet solutions that help physicians help patients.
Quest Diagnostics unique value proposition for customers enables us to maintain our commitment to
pricing discipline. Healthcare payers recognize the value we provide and the investments we continue
to make to enhance it.
OUR FOCUS
We are very well positioned to build on our considerable strengths to generate growth, and are clearly
focused on flawless execution. Our employees are driven to achieve exceptional results by the values
and vision of Quest Diagnostics.
The company is built on a firm foundation of six values: Quality, Integrity, Innovation, Accountability,
Collaboration and Leadership. These are not just words; they have real meaning for our more than
37,000 employees and guide the way each of us performs every day. For everything from the
quality of our laboratory testing to the integrity of financial results, our phlebotomists, couriers,
specimen accessioners, physicians, scientists, medical technologists and staff professionals are
united in striving to earn the trust of physicians, patients and shareholders.
Dedicated people improving the health of patients through unsurpassed diagnostic insights. Thats
our vision. It is the source of our passion for the patient and the reason we all come to work each day.
Thank you for placing your trust in us. We look forward to building a great future together.

Kenneth W. Freeman
Chairman and
Chief Executive Officer

Surya N. Mohapatra, Ph.D.
President and Chief Operating Officer
and CEO-Elect